2017-02-27 11:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012686BuildsysCi.centos.org Ecosystem Testingpublic2017-02-03 14:08
Reporterjlebon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0012686: Need Flexible Publish Plugin in Jenkins
DescriptionCould we install the Flexible Publish Plugin? Our jobs in sig-atomic-buildscripts make use of it extensively:

https://github.com/CentOS/sig-atomic-buildscripts/blob/b1c28a93b78974361cb2604d882d54dcb7b4899f/centos-ci/jjb/sig-atomic.yml#L39

http://docs.openstack.org/infra/jenkins-job-builder/publishers.html#publishers.conditional-publisher
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0028529

bstinson (developer)

This should be fixed:
https://lists.centos.org/pipermail/ci-users/2017-February/000492.html
+Notes

-Issue History
Date Modified Username Field Change
2017-01-20 19:56 jlebon New Issue
2017-02-03 14:08 bstinson Status new => resolved
2017-02-03 14:08 bstinson Resolution open => fixed
2017-02-03 14:08 bstinson Note Added: 0028529
+Issue History